Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79332 - loading dv1394 driver fails
Summary: loading dv1394 driver fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-10 10:12 UTC by Raphael Jacquot
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:16 UTC


Attachments (Terms of Use)

Description Raphael Jacquot 2002-12-10 10:12:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021202

Description of problem:
when loading dv1394 driver, the loading process fails with

[root@fali jacquot]# /sbin/modprobe dv1394
/lib/modules/2.4.18-18.8.0/kernel/drivers/ieee1394/dv1394.o: init_module: Cannot
allocate memory
Hint: insmod errors can be caused by incorrect module parameters, including
invalid IO or IRQ parameters.
      You may find more information in syslog or the output from dmesg
/lib/modules/2.4.18-18.8.0/kernel/drivers/ieee1394/dv1394.o: insmod
/lib/modules/2.4.18-18.8.0/kernel/drivers/ieee1394/dv1394.o failed
/lib/modules/2.4.18-18.8.0/kernel/drivers/ieee1394/dv1394.o: insmod dv1394 failed

and I have the following line appearing in /var/log/messages

Dec 10 11:09:13 fali kernel: dv1394: unable to create /dev/ieee1394/dv


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
see above...	

Expected Results:  the driver should have loaded without errors

Additional info:

it seems that it works with 2.4.19 from kernel.org

Comment 1 Bugzilla owner 2004-09-30 15:40:16 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.